.report_column_wrapper {
	width:97%;
	margin-left: 2%;
	background-color: #030;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	height: 130px;
}
.left_col {
	width:200px;
	float:left;
	text-align: left;
	vertical-align: middle;
	height: auto;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
}
.right_col {
	margin-left:225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: 15px;
	font-weight: bolder;
	color: #FFF;
}
.reportsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	line-height: 16pt;
	font-weight: bold;
	color: #FFF;
}
.report_body_column_wrapper {
	width:100%;
	margin-bottom: 30px;
}
.report_body_left_col {
	width:50%;
	float:left;
}
.report_body_right_col {
	margin-left:50%;
}
